Subject: [fwtk-users] Compilation error

From: "Takacs Istvan" <[email-masked]>
Date: Sun, 17 Feb 2002 17:08:49 +0100

Hi

Red Hat 7.2

I'd like to compile FWTK without x-gw
support.
I copied Makefile.config.linux to Makefile.config
and commented out all of the line in the file
which has any connection to X.

When I run make, it sends these error
messages;

cc -I.. -g -DLINUX   -c -o db.o db.c
db.c:16:25: ndbm.h: No such file or directory
make[1]: *** [db.o] Error 1
[...]
make[1]: Entering directory `/usr/src/fwtk/x-gw'
cc -I.. -g -DLINUX -I   -c -o child.o child.c
In file included from child.c:14:
ulib.h:26:27: X11/Intrinsic.h: No such file or directory
ulib.h:64:9: warning: extra tokens at end of #endif directive
make[1]: *** [child.o] Error 1
make[1]: Leaving directory `/usr/src/fwtk/x-gw'
make: *** [all] Error 2

What should I do to compile the source?

Thanks in advance!

Regards;

                  Istvan 

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]